"%@ Installer" = "Instalador do %@";
"By installing, you agree to the %@ and %@" = "Ao instalar, você concorda com o %@ e %@";
"About %@" = "Sobre %@";
"Hide %@" = "Ocultar %@";
"Hide Others" = "Ocultar Outros";
"Show All" = "Mostrar Tudo";
"Quit %@" = "Sair de %@";
"Window" = "Janela";
"Minimize" = "Minimizar";
"Zoom" = "Zoom";
"Bring All to Front" = "Trazer Tudo para a Frente";
"Help" = "Ajuda";
"Support Center" = "Centro de Suporte";
"Privacy Policy" = "Política de Privacidade";
"EULA" = "EULA";
"End User License Agreement" = "Contrato de Licença do Usuário Final";
"Direct Download" = "Baixar Diretamente";
"An error occurred during installation." = "Ocorreu um erro durante a instalação.";
"Please make sure you have Internet connection and try again." = "Por favor, verifique se você tem conexão com a Internet e tente novamente.";
"Try Again" = "Tentar Novamente";
"Quit" = "Sair";
"Launch" = "Iniciar";
"Install and Reopen" = "Instalar e Reabrir";
"Installation still in progress" = "Instalação decorrendo";
"Are you sure you want to quit before the process is completed?" = "Você tem a certeza de que deseja sair antes do processo ser concluído?";
"Cancel" = "Cancelar";
"Version" = "Versão";
"Install" = "Instalar";
"Downloading" = "Descarregando";
"Installing" = "Instalando";
"Continue" = "Continuar";
"Product Page" = "Página de Produto";
"Unable to install it to the application directory, please change the installation path." = "Não foi possível instalar na pasta do aplicativo. Por favor, altere o destino da instalação.";
"OK" = "OK";
"The current macOS version is too old." = "A versão atual do macOS é demasiado antiga.";
"The current macOS version is too old to run the software. Please try to download system-supported version of the software and reinstall." = "A versão atual do macOS é demasiado antiga para executar o software. Por favor, tente baixar uma versão do software compatível com o sistema e efetue a sua reinstalação.";
"Close" = "Fechar";
"Copyright © 2020 %@. All rights reserved." = "Direitos Autorais © 2020 %@.\nTodos os Direitos Estão Reservados.";
"You've installed %@. Please reinstall or launch directly this software." = "Você já instalou %@. Por favor, reinstale ou inicie diretamente este software.";
"Please exit the %@ before reinstalling. If failed to launch, please go and find %@ in Applications." = "Por favor, saia do %@ antes de o reinstalar. Se falha ao iniciar, por favor, localize %@ em Aplicativos.";
"Reinstall" = "Reinstalar";
"Your installer is running now. Please click to start it." = "Neste momento, o seu instalador está sendo executado. Por favor, clique para o iniciar.";
